Subject: Re: RFC: linux compatibility
From: [email-masked]
To: DJ Delorie <[email-masked]>
Cc: [email-masked]
Date: Fri, 13 Oct 2000 15:57:13 -0400

DJ Delorie <[email-masked]> wrote:
> 
One of the ongoing discussions about cygwin is which "unix" to be
compatible with.  I would like to propose
that the target compatibility reference be Linux.  Note I didn't say
"Red Hat Linux" although that's the only Linux *I* have ;-)

* Applications that run on Linux can more easily be ported to Cygwin.

I agree fully with those points.  Speaking more against than for my employer, but I run Caldera and RedHat for personal use when cygwin doesn't do the job; TurboLinux, RedHat, and W2K/MKS are in use at the office, but I'd rather not go for compatibility with MKS where it is the odd one out.  I've already broken the request about guessing...

Tim
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]